Bug 111938 - Bad htdig-web package content
Summary: Bad htdig-web package content
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: htdig (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-11 19:30 UTC by Paco Avila
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 13:49:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paco Avila 2003-12-11 19:30:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
The "htdig-web" package description says "The htdig-web package
includes CGI scripts and HTML code needed to use ht://Dig on a
website" but the HTML templates are in "htdig" package.

Version-Release number of selected component (if applicable):
htdig-3.2.0-19.20030601

How reproducible:
Always

Steps to Reproduce:
1. Install htdig
2. rpm -qf /usr/share/htdig/index.html

    

Actual Results:  RPM response: htdig-3.2.0-19.20030601

Expected Results:  RPM response: htdig-web-3.2.0-19.20030601

Additional info:

Comment 1 Miloslav Trmac 2003-12-12 16:22:42 UTC
Triage->Easyfix

Comment 2 Phil Knirsch 2004-01-12 13:49:54 UTC
Fixed in latest rawhide version htdig-3.2.0b5-2

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.